<template>
  <div id="app">
    <Loader />
    <router-view/>
  </div>
</template>

<script>
import Loader from '@/components/templates/Loader.vue'
export default {
  name: 'App',
  components: {
    Loader
  }
}
</script>


<style lang="sass">
#app
  font-family: Avenir, Helvetica, Arial, sans-serif
  -webkit-font-smoothing: antialiased
  -moz-osx-font-smoothing: grayscale
  color: #2c3e50
body
  padding: 0
  margin: 0
.center
  align-items: center
  display: flex
  justify-content: center
figure
  margin: 0
</style>
